/* BASIC css start */
#layerTodayView h2 { font-size: 0; line-height: 0; }
#layerTodayView ul { min-height: 81px; _min-height: 81px; padding: 0px 13px 10px 11px; background: url(/images/d3/sporty_style/common/layer_todayview_bg.gif) repeat-y 0 0; }
#layerTodayView ul li { padding-top: 10px; }
#layerTodayView ul img { width: 68px; height: 68px; border: 1px solid #c7c7c7; }

#blk_scroll_wings { width:80px; }
#f2s-latest-container .f2s-container-wrap { width:60px; }
/* BASIC css end */

